<?php
$wb['shop_txt'] = 'Pedido';
$wb['name_txt'] = 'Nome';
$wb['price_txt'] = 'Preço';
$wb['setup_fee_txt'] = 'Taxa Inicial';
$wb['no_products_txt'] = 'Nenhum produto encontrado.';
$wb['order_txt'] = 'Pedir';
?>
